» Ubuntu » Balíky

Error

two or more packages specified (qtcreator-dbg oneiric)